/*
<script>
document.addEventListener("touchstart", function(){}, true);
</script>

element:hover, element:active {
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-user-select: none;
-webkit-touch-callout: none
}
*/


body { background-color:#fff;color:#333333;line-height:1.6;font-size:14px; }

/* Links */
a, a:hover, a:focus { text-decoration:none;}
a:hover, a:focus { color:#333333; }
a {outline : none;color:#C4071B;  }
a:active, a:focus { outline: none;ie-dummy: expression(this.hideFocus=true); }
a img {outline : none;}


.black {color:#000 !important}
/* IMG */
img {border : 0; }
.firstimage { margin-bottom:8px;width:100%; }

/* Clearer */
.clearer { clear:both;height:0px;overflow:hidden; }
.clearer_05 { clear:both;height:5px;overflow:hidden; }
.clearer_10 { clear:both;height:10px;overflow:hidden; }
.clearer_15 { clear:both;height:15px;overflow:hidden; }
.clearer_20 { clear:both;height:20px;overflow:hidden; }
.clearer_30 { clear:both;height:30px;overflow:hidden; }
.clearer_40 { clear:both;height:40px;overflow:hidden; }
.clearer_50 { clear:both;height:50px;overflow:hidden; }
.clearer_60 { clear:both;height:60px;overflow:hidden; }
.clearer_80 { clear:both;height:80px;overflow:hidden; }

/* Clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* Farbkürzel */
.red { color:#E2001A; }
.blue { color:#004494; }
.lightgrey { color:#f1f1f1; }
.grey { color:#FCFCFC; }
.black { color:#3b3b3b; }

/* Shortys */
.centerme { text-align:center; }
.leftme { text-align:left; }
.rightme { text-align:right; }
.floatright { float:right;clear:right; }
.floatleft { float:left;clear:left; }
.nomargin { margin:0px !important; }
.floatright.abstand { margin-left:10px;margin-bottom:10px; }
.floatleft.abstand { margin-right:10px;margin-bottom:10px; }
.block { display:block; }
.inline-block { display:inline-block; }
.relative { position:relative; }
.entry { margin-bottom:0px; }
div.site-inner div.site-inner { padding-top:0px;margin-top:0px; }

.topbar { background-color:transparent;top:0;left:0;right:0;width:100%;transition:all 0.3s ease-in-out 0s;z-index:3;position:absolute;height:120px; }
.topbar .site-inner { padding:0;position:relative;height:100%; }
.topbar .site-inner > div, .topbar .site-inner > aside { transition:all 0.3s ease-in-out 0s; }
.topbar .title-area { width:187px;position:absolute;left:33px;top:21px;z-index:5; }
.topbar .title-area .logoplacer .logo { margin:0 !important; }

.topbar .info-nummer-header { position:absolute;left:300px;width:500px;top:40px; }
.topbar .info-nummer-header input { height:38px; }
.topbar .info-nummer-header .btn { height:38px;width:38px;line-height:15px;padding:0;position:absolute;top:0;right:0;margin:0; }

.topbar .site-inner .widget-area { width:auto;padding:0;position:absolute;right:33px;top:40px; }
.topbar .site-inner .widget-area .top-icon-placer { margin:0; }

.topbar.fixed-top { background-color:#fff;position:fixed;height:60px; }
.topbar.fixed-top .title-area { width:100px;top:10px; }
.topbar.fixed-top .info-nummer-header { top:10px; }
.topbar.fixed-top .site-inner .widget-area { top:10px; }

.topbar.fixed-top .circled-icon:hover, .topbar.fixed-top .circled-icon:focus, .topbar.fixed-top .circled-icon.active { color:#3f3f3f; }

/* Catalog Viev - preFooter Description */
.category-description-placer { background-color:#f1f1f1;margin-top:40px;padding:10px 0px 20px 0px;text-align:center;border-top:6px solid #999999; }
.category-description-placer .category-headline { margin-bottom:10px; }
.category-description-placer .category-headline h2 { font-size:20px;color:#808281;margin:0px;padding:10px 0px; }
.category-description-placer .category-description { padding:0px 20px; }

/* Liste Fahrzeugsuche */
.category-products {  }
.category-products .vehicle-infos-inner .absolute-bottom {position:absolute;bottom:10px;left:34%}
.category-products .headline { line-height:20px;font-size:16px; font-weight:bold}
.category-products .headline .price-box { display:inline-block;font-size:20px;font-weight:bold;float:right;margin:0 0 10px 10px;color:#999;transition:all 0.2s ease-in-out 0s; }
.category-products .subline {  }
.category-products .product-attributes-light {font-size:15px}

/* Table */
table.borderless { border:0px none; }
table.borderless tbody { border:0px none; }
table.borderless tr {  }
table.borderless tr td { border:0px none; }
table tbody tr th span { text-transform:none;font-size:12px; }
table tbody tr td { font-size:12px; }
.table-tr-bordertop { border-top:1px solid #134094; }
.product-detail-table { margin-top:40px; }
.product-view {  }
.product-view .headline, .product-view h1 { font-size:24px;margin-bottom:20px;text-transform:none;line-height:26px; }
.product-view .headline small, .product-view h1 small { font-size:14px;font-weight:bold;color:#999; }
.product-view .btn { padding:12px; }
.product-essential { display:none; }
#messages_product_view { display:none; }

.standort-box { background-color:#f5f5f5; }
.standort-box .box-headline-city { background-color:transparent;font-weight:bold;color:#333;padding:15px 10px 0; }
.standort-box .btn { background-color:#d9d9d9;color:#333 !important; }
.standort-box .btn:hover { background-color:#aeaeae;color:#fff !important; }

/* Vergleichsliste -> Checkout */
td { width:10% !important; }
td.infopicture { width:10% !important; }
td.infospacer { width:60% !important; }
td.centerme { width:10% !important; }

/* Checkout */
#shopping-cart-table {  }
#shopping-cart-table tr {  }
#shopping-cart-table tr td {  }
#shopping-cart-table tr td.infospacer { padding:0px 20px; }
#shopping-cart-table tr th { white-space:nowrap; }
#shopping-cart-table tr th.spacer { padding:0px 20px; }
.cart {  }
.cart li { list-style-type:none; }

/* Header */
.site-header {  }
.site-header .keyvisual-container { background-image:url(../pics/keyvisual-01.jpg);background-repeat:no-repeat;background-position:center center;width:100%;height:316px; }
.site-header .keyvisual-container.startseite { background-image:url(../pics/keyvisual-04.jpg); }
.site-header .keyvisual-container.ausgabeliste { background-image:url(../pics/keyvisual-04.jpg); }
.site-header .keyvisual-container.detail { background-image:url(../pics/keyvisual-03.jpg); }
.site-header .keyvisual-container .logoshine { background-image:url(../images/logo-shine-bg.png);background-repeat:no-repeat;background-position:top left;height:316px;position:absolute;top:0;width:100%;left:0;right:0;bottom:auto;z-index:2; }
.site-header .keyvisual-container .logoplacer { display:block; }
.site-header .keyvisual-container .logoplacer .logo { margin-bottom:-26px; }
.site-header .keyvisual-container .top-icon-placer { margin-right:40px; }
.site-header .keyvisual-container .top-icon-placer .label-top-right-absolute { position:absolute;top:-7px;right:-7px;background-color:#134094; }

.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu { position:relative;z-index:30;top:120px; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu nav.nav-primary { background-color:transparent;border:0px none;background-image:url(../images/topnavigation-shine-bg.png);background-repeat:no-repeat; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu nav.nav-primary div.wrap { background-image:url(); }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul#menu-topnavigation.menu.genesis-nav-menu.menu-primary { height:32px;line-height:32px;font-weight:normal; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li a.first { padding-left:20px; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li a { padding:0px 6px;font-size:13px;font-weight:bold; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li.last {  }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li.last a {  }
/* Sub, Subnav */
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul { float:left;line-height:18px; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li { position:relative; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li a { display:block;margin-left:10px;  }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul { position:absolute;top:31px;left:10px; margin:0px;border:1px solid #E5111F; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul { opacity:0.0;white-space:nowrap;-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out; }
.level-2  { display:none; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li:hover ul { background-color:#E7EAEF;opacity:1.0;display:block;z-index:500;border:1px solid #9BB1D1;border-top:1px solid #E6E7EA;padding:5px 10px;white-space:nowrap;-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-ms-transition: all 200ms ease-in-out;-o-transition: all 500ms ease-in-out;transition: all 200ms ease-in-out; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul li { height:auto;line-height:16px;margin:0px;padding:0px; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul a { margin:0px;padding:0px;padding:0px 0px 0px 0px; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul li { display:block !important; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul li a { margin:0px;padding:10px 0px;padding-bottom:5px; }
.site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul a:hover, .site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu ul li ul li a:hover { color:#E5111F; }

/* Logobereich */
.title-area { width:300px; }
.title-area a.logoplacer { text-align:left !important; }
.title-area a.logoplacer img { text-align:left !important; }

/* Keyvisual */
.site-header .keyvisual-container { position:relative; }
.site-header .keyvisual-container .keyvisual-slogan-placer { position:absolute;top:170px;left:20px;right:20px;width:610px;text-shadow:0 0 5px rgba(0,0,0,.5); }
.site-header .keyvisual-container .keyvisual-slogan-placer h2 { font-size:28px;color:#fff;margin:0 0 8px;padding:0;line-height:31px; }
.site-header .keyvisual-container .keyvisual-slogan-placer p { font-size:16px;font-weight:700;color:#fff;margin:0;padding:0;line-height:20px; }

/* Topnavigation Startseite */
nav.nav-primary { background-color:#fff;border-bottom:1px solid #d3d3d3;border-top:1px solid #eee; }
nav.nav-primary ul#menu-topnavigation {  }
nav.nav-primary ul#menu-topnavigation.menu-primary {  }
nav.nav-primary ul#menu-topnavigation.menu-primary {  }
nav.nav-primary ul#menu-topnavigation.menu-primary li {  }
nav.nav-primary ul#menu-topnavigation.menu-primary li.current-menu-item a { color:#E5001B; }
nav.nav-primary ul#menu-topnavigation.menu-primary li.current-menu-item a i.icon-home { color:#3b3b3b; }
nav.nav-primary ul#menu-topnavigation.menu-primary li a { font-size:14px;text-transform:none;color:#3b3b3b;padding:14px 12px; }
nav.nav-primary ul#menu-topnavigation.menu-primary a.close-mobile-nav { display:none; }

body.cms-home .std { display:none; }
.form-language {position:absolute;bottom:20px;right:20px;z-index:10;width:200px;  }
.form-language label { display:none; }
.form-language select#select-language {  }
.form-language #uniform-select-language { position:absolute;top:0px;right:0px;z-index:80; }

/* Forms & Inputs */
.form-control, .input-group-btn button { border-radius:0px; }
.input { border-radius:0px; }
textarea.large { height:203px; }
.uploader span.filename, .uploader span.action { display:none; }

/* Piwik */
.piwik-content { width:100%;overflow:visible !important; }
.piwik-content iframe { border:1px oslid #f0f !important; }

/* Tabs */
.nav-tabs.nav-justified > li > a { border-radius: 0px 0px 0 0; }
.nav-tabs.nav-justified > li > a { border-radius: 0px; }
.nav-tabs li {  }
.nav-tabs li.active > a, .nav-tabs li.active a:focus { /*background-color:#134094;*/color:#134094;background: #f9f9f9; /* Old browsers *//* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI4JSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #f9f9f9 8%, #ffffff 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,#f9f9f9), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #f9f9f9 8%,#ffffff 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #f9f9f9 8%,#ffffff 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #f9f9f9 8%,#ffffff 100%); /* IE10+ */background: linear-gradient(to bottom,  #f9f9f9 8%,#ffffff 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */ }
.nav-tabs li a { font-size:13px;font-weight:bold;color:#3f3f3f; }
.nav-pills li a { font-size:12px;font-weight:bold; }

/* Icons */
.circled-icon { display: inline-block;background-color:transparent;background-image:url(../images/1x1-bg.png);position: relative;text-align: center;color: #3f3f3f;font-size: 16px;line-height:16px;padding:10px 7px;border: 2px solid #eeeeee;border-radius: 50%;zoom: 1;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;box-shadow: 0 0px 0 #fff; }
.circled-icon:hover, .circled-icon:focus, .circled-icon.active { color: #fff;border: 2px solid #E3000F;zoom: 1;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;box-shadow: 0 0px 0 #fff; }
.fahrzeugtyp-icons {  }
.fahrzeugtyp-icons li { width:14,28571428571429%; }
.fahrzeugtyp-icons li a { padding:10px  }
.fahrzeugtyp-icons li a img { padding-bottom:15px;width:100%}

/* Detailseite Neu (Janas Wunsch) */
.product-attributes-light { font-size:12px; }
hr.mini { margin:4px 0px; }

/* Buttons */
.btn, .button { border-radius:0px;background-color:#E3000F;color:#fff !important;border:0px !important;zoom: 1;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.btn.blue, .button.blue { border-radius:0px;background-color:#134094;color:#fff !important;border:0px !important; }
.blue.block {background-color:#134094;color:#fff}
.red.block {background-color:#E2001A;color:#fff} 
.btn.grey, .button.frey { border-radius:0px;background-color:#7F8180;color:#fff !important;border:0px !important; }
.btn:hover, .btn:focus, .button:hover, .button:focus { background-color:#eeeeee;color:#3f3f3f !important;zoom: 1;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }

/* Breadcrumps */
.breadcrumbs {  }
.breadcrumbs h4 { display:inline;margin:0px; }
.breadcrumbs h4 a { color:#000;font-size:13px;display:inline; }
.breadcrumbs h1 { color:#3f3f3f;font-size:13px;display:inline; }
.breadcrumbs a {  }
.breadcrump a { color:#999999;font-weight:bold; }
.breadcrump a:hover, .breadcrump a:focus { color:#E2001A;font-weight:bold;zoom: 1;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.sort-buttons { text-align:right; }
.sort-buttons a { padding:5px 8px;background-color:#999999;text-transform:none;font-size:12px; }
.angebot-machen { line-height:36px; }
.angebot-machen a { padding:9px 0px;text-transform:none; }

/* Images & Thumbnails */
a.minithumbs-detail { margin-bottom:20px; }
a.minithumbs-detail img {  }
.minithumb-icon { padding:8px 0px;border:1px solid #E3001B; }

/* Titles & Headlines */
.middle-title { background-image:url(../images/1x1-headline-bg.png);background-repeat:repeat-x;background-position:center center;text-align:center;text-transform:uppercase; }
.middle-title .clear-font-bg { background-color:#fff;display:inline-block; }
.middle-title h3 { color:#3f3f3f;font-weight:normal;padding:5px 10px;margin:0px; }
.middle-title h3 a { color:#999999;font-weight:normal;padding:5px 10px;margin:0px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
.middle-title h3 a:hover, .middle-title h3 a:focus { color:#3f3f3f;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease; }
h1.headline { color: #E3001B;font-size: 15px;font-weight: bold; }
/* CSS FadeIn Effekte */
.info-icon { position:absolute;top:5px;right:5px;font-size:20px;display:none; }
.produktplacer { margin-bottom:29px; position:relative;/*padding-bottom:20px;*/border-bottom:1px solid #eee}
.produktplacer img {width:100%}
.owl-wrapper-outer .produktplacer img.vorschaubild, .checkoutlite-cart-index .produktplacer img.vorschaubild, .cms-index-index .produktplacer img.vorschaubild { /*height:202px;*/padding-bottom:33px; }

.teaserplacer {  }
.teaserplacer img.vorschaubild { height:202px; }

.fade-teaser .headline { font-size:20px;font-weight:bold; }
.fade-teaser .subline { font-size:16px;font-weight:bold; }
.fade-teaser .text { font-size:13px;font-weight:normal; }
.info-icon.produkt { left:5px; }
.fade-teaser.produkt { padding:30px;text-align:center; }
.produktplacer .fade-teaser {opacity: 0.0;filter: alpha(opacity=0);position: absolute;bottom: 0px;right: 0px;z-index: 10;width: 100%;height: 100%;display: block;background-color: #fff;padding: 0px;zoom: 1;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.produktplacer .fade-teaser:hover, .produktplacer .fade-teaser:focus, .produktplacer .fade-teaser:active { -webkit-user-select: none;-webkit-touch-callout: none;padding:10px;bottom:0px; opacity: 0.9;filter: alpha(opacity=90);z-index: 11;padding: 15px;zoom: 1;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;}
    
.owl-stage .fade-teaser .headline.red {font-size:13px !important}
.fade-teaser.produkt .text { text-align:center; }
.img-produkt-teaser {  }
.img-produkt-teaser img { width:100%;max-width:100%;border-bottom:0px solid #004494;padding-bottom:0px; }
.produkt.kachelliste {  }
.produkt.kachelliste .headline { font-size:16px;line-height:20px; }
.produkt.kachelliste .subline { font-size:14px; }
.produkt.kachelliste .text { margin:8px 0px; }
.info-vorschau-placer { position:absolute;bottom:0px;width:100%;display:block; }
.info-vorschau-placer.wide { bottom:40px; }
#product_comparison .info-vorschau-placer { bottom:-16px; }

.btn-preis { font-size:12px;text-transform:none;padding:0px 30px;opacity:1.0;filter:alpha(opacity=100);position:absolute;right:0px;top:-9px; }
.btn-standort { font-size:12px;text-transform:none;padding:7px 10px;white-space:normal;text-align:left;opacity:1.0;filter:alpha(opacity=100); }

.bigimageplacer .btn-preis { bottom:14px;top:auto;font-size:15px;padding:5px 30px;font-weight:bold; }
.three-sixty-image { position:absolute;top:0;left:0;border:0px solid #ddd;background-color:transparent !important;max-width:100px; }
.three-sixty-image.detail-view { position:absolute;top:0px;left:0px;display:block;width:100%;height:100%;max-width:none; }

.merk-icons-placer {  }
.merk-icons-placer a { font-size:12px;font-weight:normal;text-transform:none;padding:9px 10px; }

.fade-teaser { background-color:#fff !important;bottom:-37px !important;height:122% !important; }
.fade-teaser .headline.red { font-size:14px !important; }
.fade-teaser .btn.button.block.blue { padding:4px 10px !important; }
.fade-teaser .block.merk-icons-placer a { padding:4px 10px !important;display:block !important; }

/* Sidenav */
.sidenav { background-color:#F1F1F1; }
.sidenav a { color:#fff; }
.sidenav .title, .sidenav .title-notoggle { background-color:#004494;color:#fff;text-transform:uppercase;font-weight:bold;padding:6px 15px; }
.sidenav .title.title-full-linked a { display:block; }
.sidenav ul.nav { margin-top:10px; }
.sidenav ul.nav.hide-filters { display:none; }
.sidenav ul li {  }
.sidenav ul li.active > a { color:#E3001B; } {  }
.sidenav ul a { font-weight:bold;color:#3f3f3f; }
.sidenav ul a span { font-weight:normal; }
.sidenav ul.nav li ul {  }
.sidenav ul.nav li ul.registration-childs { display:none; }
.sidenav ul.nav li ul li { list-style-type:none;padding-left:25px; }
.sidenav ul.nav li ul li a { display:block;padding:5px 0px; }
.sidenav ul.nav > li > a { padding: 4px 15px; }
.sidenav ul.nav li ul li:hover, .sidenav ul.nav li ul li:focus { background-color:#EEEEEE; }
.sidenav ul.nav li ul li a:hover, .sidenav ul.nav li ul li a:focus {  }
a.slide-dummy:hover, a.slide-dummy:focus { background-color:transparent !important; }

ul.level1 li a { font-size:14px;color:#999999; }
ul.level1 li a:before { color:#999999; }
ul.level2 li a { font-size:13px;color:#3f3f3f; }
ul.level2 li a:before { color:#3f3f3f;font-size:14px; }

/* Filter */
a.mini-resetter { color:#fff !important; }
a.mini-resetter:hover, a.mini-resetter:trigger { color:#EEEEEE !important; }
.fadeFullText { position:relative; }
.fadeFullText .fadeFullText-content { position:absolute;display:none; }
.fadeFullText:hover .fadeFullText-content, .fadeFullText:focus .fadeFullText-content { position:absolute;display:block;top:0px;left:23.5px;margin:4px 15px;padding-right:20px;color:#3f3f3f;background-color:#EEEEEE; }

.fake-a-element { font-weight:bold;padding:0px 10px;margin-top:8px; }
.fake-a-element:hover, .fake-a-element:focus { color:#004494; }
.fake-a-element:before { color:#004494; }

.sidepanel-navigation ul.nav { margin:10px 15px; }
.sidepanel-navigation ul.nav li ul { margin-left:14px; }
.sidepanel-navigation ul.nav li ul li ul { margin-left:5px; }
.sidenav .sidepanel-navigation ul.nav li ul li { padding-left:0px !important; }
.sidepanel-navigation ul.nav li { }
.sidepanel-navigation ul.nav li a { display:block;padding:5px 0px; }
.sidepanel-navigation ul.nav li ul li ul li a { display:block;padding:3px 0px; }
.sidepanel-navigation ul li .fadeFullText:hover .fadeFullText-content, .sidepanel-navigation .fadeFullText:focus .fadeFullText-content { left:0px;margin:5px 19px; }
.sidepanel-navigation ul li ul .fadeFullText:hover .fadeFullText-content, .sidepanel-navigation ul li ul .fadeFullText:focus .fadeFullText-content { left:0px;margin:5px 19px; }
.sidepanel-navigation ul li ul li ul .fadeFullText:hover .fadeFullText-content, .sidepanel-navigation ul li ul li ul .fadeFullText:focus .fadeFullText-content { left:0px;margin:3px 19px;width:98%; }

/* GMaps */
.labels { color: #E2001A;background-color: white;font-family: "Arial", sans-serif;font-size: 10px;font-weight: regular;text-align: center;width: auto;border: 0px solid black;white-space: nowrap;padding:2px 4px;z-index:500 !important;margin:0px auto; }
.gm-style-iw { overflow:visible !important; }
.gmap-info-container { padding:10px;white-space:nowrap; }

/* Footer */
.footer { padding-bottom:30px; }
.footer a { color:#3f3f3f;font-weight:bold;font-size:11px;display:block; }
.footer a:hover, .footer a:focus { color:#E3000F; }
.footer .placer { background-image:url('../images/footer_bg.jpg');background-repeat: repeat-x; }
.red-line { background-color: #E2001A;height: 6px;width: 49%; }
.blue-line { background-color: #004494;height: 10px;width: 100%; }

/* Language Box */
.language-slidebox { position:absolute;bottom:20px;right:20px;z-index:76;width:140px; }
.language-slidebox .language-slidebox-placer { background-color:#fff;line-height:30px;border:1px solid #f1f1f1;position:absolute;top:0px;left:0px;width:100%;display:block;z-index:300; }
.language-slidebox .language-slidebox-placer ul li { list-style-type:none; }
.language-slidebox .language-slidebox-placer ul li ul { display:none;line-height:30px; }
.language-slidebox .language-slidebox-placer ul li a { background-repeat:no-repeat;background-position:10px 10px;padding-left:32px !important;display:block;z-index:75; }
.language-slidebox .language-slidebox-placer ul li a.activelink { background-position:10px 10px; }
.language-slidebox .language-slidebox-placer ul li a.en { background-image:url('../images/lang/uk-us.gif'); }
.language-slidebox .language-slidebox-placer ul li a.de { background-image:url('../images/lang/de.gif'); }
.language-slidebox .language-slidebox-placer ul li a.fr { background-image:url('../images/lang/fr.gif'); }
.language-slidebox .language-slidebox-placer ul li a.dk { background-image:url('../images/lang/dk.gif'); }
.language-slidebox .language-slidebox-placer ul li a.ro { background-image:url('../images/lang/ro.gif'); }
.language-slidebox .language-slidebox-placer ul li a.es { background-image:url('../images/lang/es.gif'); }
.language-slidebox .language-slidebox-placer ul li a.pt { background-image:url('../images/lang/pt.gif'); }
.language-slidebox .language-slidebox-placer ul li a.hu { background-image:url('../images/lang/hu.gif'); }
.language-slidebox .language-slidebox-placer ul li a.nl { background-image:url('../images/lang/nl.gif'); }
.language-slidebox .language-slidebox-placer ul li a.ru { background-image:url('../images/lang/ru.gif'); }
.language-slidebox .language-slidebox-placer ul li a.lt { background-image:url('../images/lang/lt.gif'); }
.language-slidebox .language-slidebox-placer ul li a.it { background-image:url('../images/lang/it.gif'); }
.language-slidebox .language-slidebox-placer ul li a.tr { background-image:url('../images/lang/tr.gif'); }

/* Pagination Produktliste */
.pagination-holder { text-align:center; }
a .icon-element { padding:4px 2px;line-height:20px; }
ul.pagination-products {  }
ul.pagination-products li { list-style-type:none;display:inline-block; }
ul.pagination-products li a { color:#E2001A;padding:2px 8px; }
ul.pagination-products li.current div { color:#E2001A;padding:4px 10px;opacity:0.8; }

/* Produktvergleich */
#product_comparison .imageplacer-equal { width:100%;display:block; }
#product_comparison .imageplacer-equal .pricelabel { background-color:#E2001A;color:#fff;text-align:center;position:absolute;bottom:38px;right:0px;padding:0px 10px; }
#product_comparison .imageplacer-equal .skulabel { padding:6px 10px; }
#product_comparison a.product-image { display:block; }
#product_comparison .storelabels { border-bottom:1px solid #f1f1f1; }
#product_comparison .empty {  }
#product_comparison .storeattributes { border-bottom:1px solid #f1f1f1; }
#product_comparison .productbuttons {  }
#product_comparison .productbuttons a, #product_comparison .productbuttons button { padding:6px 10px;font-size:12px;width:100%;margin:4px 0px; }
.responsive-taple-placer { width:100%;max-width:100%;overflow:auto; }
a.dragme-button { padding:5px 0px;text-align:center;/*margin-top:10px;*/ }
a.dragme-button:hover, a.dragme-button:focus, a.dragme-button:trigger, a.dragme-button:active  { background-color:#3f3f3f !important;cursor:pointer; }
table.draggable {  }
table.draggable col.dragme a:active { cursor: -moz-grab;cursor: -moz-grabbing;cursor: -webkit-grab;cursor: -webkit-grabbing;  }
.scrollable table.draggable tr td:active .imageplacer-equal, .scrollable table.draggable tr td:hover .imageplacer-equal, .scrollable table.draggable tr td:focus .imageplacer-equal { border-top:4px solid #E2001A !important;cursor: -moz-grab !important;cursor: -moz-grabbing !important;cursor: -webkit-grab !important;cursor: -webkit-grabbing !important; }
.scrollable table.draggable tr td:active .imageplacer-equal a.dragme-button, .scrollable table.draggable tr td:hover .imageplacer-equal a.dragme-button, .scrollable table.draggable tr td:focus .imageplacer-equal a.dragme-button { cursor: -moz-grab !important;cursor: -moz-grabbing !important;cursor: -webkit-grab !important;cursor: -webkit-grabbing !important;z-index:960 !important; }

/* Venobox Bildpopup */
.vbox-next { right:20% !important; }
.vbox-prev { left:20% !important; }

/* Depot-Standorte Map pointer */
.pointer-box-placer { position:absolute;top:30%;left:30%;background-color:#f1f1f1;width:30%; }
.pointer-box-placer .pointer-box-headline { background-color:#E2001A;color:#fff;font-weight:bold;padding:10px 15px;padding-right:40px; }
.pointer-box-placer .pointer-box-headline .pointer-box-closer { position:absolute;top:4px;right:10px;font-size:20px; }
.pointer-box-placer .pointer-box-content { padding:10px 15px; }

#product_comparison th { border:0px solid #fff !important; }
#product_comparison td div.std { padding:3px 0px; }

.seo-text { font-size:12px; }

/* Fade in Fixed Nav */
.scroll-fixed-element { background-color:#f1f1f1;opacity:0.0;position:fixed;right:0px;top:0px;z-index:9999;width:100%; }
.fadebutton { display:inline-block;float:right;padding:5px; }
.fadebutton:hover, .fadebutton:focus { /*right:0px;z-index:999;*/ }
.fadebutton a { white-space: nowrap;display:inline-block; }
.fadebutton a span { white-space: nowrap;display:inline-block; }

/* Cycle Startseite */
#cyclenavigation { text-align:center; }
#cyclenavigation a { color:#fff;background-color:#E2001A;padding:4px 8px;margin:0px 2px; }
#cyclenavigation a.activeSlide { color:#E2001A;background-color:#f1f1f1;padding:3px 7px;border:1px solid #E2001A; }

.cycle-placer-row { width:100%;height:auto; }
.cycle-placer-row img { width:100%;max-width:100%;height:auto; }

.tab-content { -webkit-box-shadow: 0 0px 15px 0 #dfdfdf;box-shadow: 0 0px 15px 0 #dfdfdf;padding:0px 15px; }
ul.nav-tabs li a { background-color:#eee; }
ul.nav-tabs li a:hover, ul.nav-tabs li a:focus { background-color:#F7F7F7; }

/* Alerts */
.alert { border-radius:0px !important;background-image:url() !important;border:0px solid transparent !important; }
.alert-success { background-color:#004494;color:#fff; }
.alert-info { background-color:#999999;color:#fff; }
.alert-warning { background-color:#E4E4E4;color:#3f3f3f; }
.alert-danger { background-color:#E2001A;color:#fff; }

/* Headerlogo Print */
.headerlogo-print { display:none;width:100%;text-align:center; }
.headerlogo-print img {  }

/* Owl Carousel */
.owl-item { margin: 0px;padding:2px; }

/* Sitemap */
.cms-sitemap .site-inner-OFF ul {  }
.cms-sitemap .site-inner-OFF ul li { list-style-type:none;padding:8px 0px; }
.cms-sitemap .site-inner-OFF ul li a {  }
.cms-sitemap .site-inner-OFF ul ul {  }
.cms-sitemap .site-inner-OFF ul ul li { list-style-type:square;margin-left:20px;padding:2px 0px; }
.cms-sitemap .site-inner-OFF ul ul li a {  }

/* Banner Boxen im Orefooter */
.banner-box { margin-top:10px;text-align:center; }
.banner-box .placer {  }
.banner-box .placer p {  }
.banner-box .placer a { display:block; }
.banner-box .placer a img {  }

/* Achsausgabe */
h3.subheadline { color:#3f3f3f;font-size: 12px;font-weight: bold; }
.axle-container {  }
.axle-container h4.headline { color:#3f3f3f;font-size: 12px;font-weight: normal; }
.axle-container .image-part { width:46%; }
.axle-container .text-part { width:25% !important;background-color:#e3001b;color:#fff;margin:0px;font-size:12px; }
.axle-container .tiresize-and-width { font-weight:bold;font-size:12px; }
.vehicle-counter-text { font-size:12px; }

/* Detailseiten */
a.popup.bigimageplacer { position:relative;display:block;overflow:hidden; }
a.popup.bigimageplacer .priceplacer { position:absolute;bottom:20px;right:0px;color:#fff;background-color:#E2001A;font-weight:bold;width:50%;line-height:30px;font-size:18px;text-align:center;z-index:3; }
a.popup.bigimageplacer .blueline-bottom { position:absolute;bottom:0px;right:0px;background-color:#004494;width:100%;height:30px;z-index:2; }

.product-attributes-table {  }
.product-attributes-table tr td { width:auto !important; }

/* Neuer Reset Filter */
ul.filter-resetter { margin:0px 0px 20px 0px;padding:0px; }
ul.filter-resetter li { display:inline-block;margin:0px 2px 2px 0px;background-color:#999999;color:#fff;padding:5px 20px 5px 8px;list-style-type:none;position:relative;cursor:pointer; }
ul.filter-resetter li:after { content:"x";position:absolute;top:5px;right:5px;color:#3f3f3f; }

.new-in-stock .category-products.no-owl .cycle-placer-row {width:25%;float:left;padding: 4px;}
.new-in-stock .category-products.no-owl .cycle-placer-row .produktplacer {padding-bottom: 56px;}
.new-in-stock .category-products.no-owl .cycle-placer-row .produktplacer .btn-preis {padding: 5px 37px;}

a.youtube-list-link {padding:0;}

.outer-ssbwfs-whats {display:none;}

img.minithumb-icon-youtube{
    width: auto;
    height: 35px;
    padding: 0;
    margin-top: 1px;
    margin-bottom:1px;
}

/* YOUTUBE DETAIL WRAPPER */
.overlay-video-wrapper {position:fixed;left:0;top:0;width:100%;height:100%; background-color: rgba(0,0,0, 0.4);z-index:1000;align-items: center;justify-content: center;display:none;}
.overlay-video-wrapper.active {display:flex;}
.overlay-video-wrapper .overlay-video-inner {position:relative;background-color:#FFF;}
.overlay-video-wrapper .overlay-video-inner .cookiefirst-disabled-resource {position:absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.overlay-video-wrapper .overlay-video-inner .close-video-overlay {position:absolute;top:-10px;right:-10px; background-color:#FFF;border-radius:50%;border:2px solid #000;color:#DD0000;cursor:pointer;text-align:center;width:27px;height:27px;font-weight:bold}

@media only screen and (min-width: 1024px){
  div#suchen .fahrzeugtyp-icons li { display:inline-block;width:13.73%; }
  .nav-tabs.nav-justified li a { white-space:nowrap; }
  .nav-tabs.nav-justified li {  }
  .nav-tabs.nav-justified { display:block;margin:0px;padding:0px; }
  .nav-tabs.nav-justified > li { display:inline-block;width:auto !important; }
  .nav-tabs.nav-justified li a { margin:0px;display:inline-block; }
  .nav-tabs.nav-justified li a span { display:inline-block;margin-left:3px; }
}
/* Responsive CSS */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .widget.widget_nav_menu { width:100% !important; }
  .widget.widget_nav_menu ul { text-align:left; }
  .widget-area.header-widget-area { width:40% !important;position:absolute;top:50px;right:0px; }
  .title-area { text-align:center !important; }
  .title-area .logo { }
  .sidenav .title, .button { padding: 5px 10px !important;font-size:10px !important; }
  ul.fahrzeugtyp-icons a { padding:0px; }
  ul.nav li a { font-size:11px; }
  div#suchen .fahrzeugtyp-icons li { display:inline-block;width:13.5%; }
  .info-vorschau-placer.wide { bottom:12px; }
  .cycle-placer-row .button.btn-preis {padding:5px 22px !important}
   .owl-wrapper-outer .produktplacer img.vorschaubild, .checkoutlite-cart-index .produktplacer img.vorschaubild, .cms-index-index .produktplacer img.vorschaubild {  padding-bottom:19px}
  .category-facts-and-figures .three-fourths.first .one-third { width:100%; }
  .category-facts-and-figures .three-fourths.first .one-third ul.jahresangabe {  }
  .category-facts-and-figures .three-fourths.first .one-third ul.jahresangabe li { width:13%; }
  .category-facts-and-figures .three-fourths.first .one-third ul.jahresangabe.nur-drei li { width:17.3%; }
  .nav-tabs.nav-justified li a { padding:10px 13px; }
  .nav-primary { display:block !important; }

  
}
@media only screen and (max-width: 1023px) {
  .one-fifth { width: 31.623931623931625%; }
  .secondary-footer-plain-text { text-align:center; }
  .catalog-category-view .one-fourth.first { width:32% !important; }
  .catalog-category-view.with-productfilter .three-fourths { width:65% !important; }
  .catalog-category-view .three-fourths .category-products .one-fourth { width:48% !important;margin:4px !important; }
  .catalog-category-view .three-fourths .category-products .one-fourth.produktplacer { margin-bottom:0px; }
  .catalog-category-view .three-fourths .category-products .info-vorschau-placer { position:relative;bottom:25px; }
  .catalog-category-view .three-fourths .category-products .one-fourth.produktplacer .button.red { padding: 3px 40px !important;font-size:13px !important; }
  .catalog-category-view .three-fourths .category-products .one-fourth.produktplacer .button.blue { padding: 3px 10px !important;font-size:13px !important; }
  .catalog-category-view .three-fourths .category-products .one-fourth.produktplacer .fade-teaser { height:100% !important;width:100% !important;top:0px !important;left:0px;overflow:hidden !important;margin:0px !important;padding:0px !important; }
  .produktplacer img { background-color:#004494; }
  .produktplacer img.minithumb-icon-youtube {background-color:transparent;height:24px;}
  .fade-teaser:hover, .fade-teaser:focus, .fade-teaser:active { padding:0px; }
  .nav-tabs.nav-justified li a { white-space:nowrap; }
  .site-header .keyvisual-container .logoplacer .logo { margin-bottom:-20px; }
  .fahrzeugtyp-icons li a {padding:15px 10px}
  .new-in-stock .category-products.no-owl .cycle-placer-row .produktplacer {padding-bottom: 18px;}  

}
@media only screen and (max-width: 1179px) {
  .category-zahlen-und-fakten .three-fourths.first .one-third { width:100%; }
  .category-zahlen-und-fakten .ul.jahresangabe li.jahre {  width:11% !important; }
  .button, .btn { margin:2px 0px; }
}
@media only screen and (max-width: 1024px) {
  .category-facts-and-figures .three-fourths.first .one-third { width:48%; }
  .category-facts-and-figures .three-fourths.first .one-third.last { margin:0px; }
  .category-facts-and-figures .three-fourths.first .one-third ul.jahresangabe {  }
  .category-facts-and-figures .three-fourths.first .one-third ul.jahresangabe li { width:19.8%; }
  .category-facts-and-figures .three-fourths.first .one-third ul.jahresangabe.nur-drei li { width:25.9%; }

  .site-header .keyvisual-container.startseite { max-width:960px;margin:0 auto; }
  .topbar .info-nummer-header { left:260px;width:420px; }
  .gmap-info-container { white-space:normal; }

  .category-products .vehicle-infos-inner .absolute-bottom {bottom:8px;}
}
@media only screen and (max-width: 780px) {
  .nav.nav-tabs.nav-justified li.merkliste, .nav.nav-tabs.nav-justified li.fahrzeugvergleich { display:none; }

  .topbar .title-area { width:135px !important;top:29px }
  .topbar .info-nummer-header { left:190px;width:310px; }
}

@media only screen and (max-width: 890px) {
  div#suchen .fahrzeugtyp-icons li { display:inline-block;width:23%; }
  div#suchen .fahrzeugtyp-icons li a { display:block; }
  .produktplacer .fade-teaser { bottom:auto;top:0px;padding:20px; }
  .category-products .vehicle-infos-inner .absolute-bottom {position:static;}
  .merk-icons-placer a{font-size:14px;}
  .produktplacer .one-third.first {display:inline-block;width:auto;margin-bottom: 20px;}
  .produktplacer img.minithumb-icon-youtube {background-color:transparent;height:38px;}  
}

@media only screen and (max-width: 767px) {
  .one-fifth { width: 48.717948717948715%; }
  .site-header .keyvisual-container .logoplacer .logo { margin-bottom:-66px; }
  .site-header .keyvisual-container .logoplacer img { max-width:39%; }
  .keyvisual-slogan-placer { display:none; }
  #nav_menu-mobile.active { width:100% !important;right:0px; }
  #nav_menu-mobile.active ul.level-2:focus, #nav_menu-mobile.active ul.level-2:hover { display:block !important;opacity:1.0 !important; }
  #nav_menu-mobile.active ul.level-2 { display:block !important;opacity:1.0 !important;top:0px !important;background-color:#f1f1f1 !important; }
  #nav_menu-mobile.active ul.level-2 li { background-color:#f1f1f1 !important; }
  #nav_menu-mobile.active li { margin:0px !important; }
  #nav_menu-mobile.active li a { padding:0px !important;background-color:#fff !important;  }
  #nav_menu-mobile.active li a:hover, #nav_menu-mobile.active li a:focus { background-color:#E2001A !important;color:#fff !important;  }
  #nav_menu-mobile.active ul.level-2 li a { position:relative !important;margin:10px 10px;padding:6px 0px !important;background-color:#f1f1f1 !important; }
  #nav_menu-mobile.active ul.level-2 li a:hover, #nav_menu-mobile.active ul.level-2 li a:focus { color:#E2001A !important; }
  #nav_menu-mobile.widget.widget_nav_menu ul { float:none !important;position:relative !important;left:0px;top:0px; }

  .topbar, .topbar.fixed-top { position:relative;top:auto;right:auto;left:auto;height:130px;background-color:#fff; }
  .site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu { top:130px; }
  .topbar .site-inner .widget-area { top:20px; }
  .topbar .title-area, .topbar.fixed-top .title-area { width:350px !important;top:15px; }
  .topbar .info-nummer-header { top:auto;right:15px;bottom:15px;left:15px;width:auto; }
  .menu-toggle  { margin:0 !important; }
  .fahrzeugtyp-icons li a img { padding-bottom:15px; transform:scale(1,1)}
  .fahrzeugtyp-icons li a {padding:5px 0px}
  .info-vorschau-placer.wide { bottom:20px; }

  .merk-icons-placer{margin-top:4px;}
  .produktplacer .one-third.first{width:31.6239%;}
  .produktplacer .two-thirds{width:65.812%;margin-left:2.5641%;}
  .new-in-stock .category-products.no-owl .cycle-placer-row {width:100%}
  
  .outer-ssbwfs-whats {display:block;}
  

}
@media only screen and (max-width: 480px) {
  .one-fifth { width: 100%; }
  li.merkliste, li.fahrzeugvergleich, #merkliste, #fahrzeugvergleich { display:none; }
  .keyvisual-slogan-placer { bottom:-180px !important;left:10px !important; }
  .keyvisual-slogan-placer h1 {  }
  .keyvisual-slogan-placer h2 {  }
  .info-nummer-header { width:90%;margin:1rem auto;bottom:90px; }
  .info-nummer-header .three-fourths { width:85%; }
  .info-nummer-header .one-fourth { width:15%;float:right;text-align:right; }
  .language-slidebox-placer { width:100%;z-index:20; }
  .fadebutton a { font-size:12px; }
  .language-slidebox { margin: 1rem auto;width: 90%; }
  .nav.nav-tabs.nav-justified li { width:49%;display:inline-block; }
  .nav.nav-tabs.nav-justified li a { background-color:#eee;font-size:11px; }
  .nav.nav-tabs.nav-justified li.merkliste, .nav.nav-tabs.nav-justified li.fahrzeugvergleich { display:none; }
  .header-image .title-area a.logoplacer { text-align:center !important; }
  .header-image .title-area a.logoplacer img { text-align:center !important; }
  .site-header .keyvisual-container .logoshine { background-color:#fff !important;height:110px !important; }
  .info-nummer-header { bottom:-230px; }
  .language-slidebox { bottom:-154px; }
  #nav_menu-mobile { position:absolute !important;top:40px;right:10px;width:auto !important; }
  /*#nav_menu-mobile:hover, #nav_menu-mobile:focus { width:100% !important; }*/
  #nav_menu-mobile .menu-toggle { text-align:center;width:auto !important;margin:0px !important; }
  .nav-primary { width:100% !important;background-color:#fff !important;height:100%; }
  ul#menu-topnavigation.menu.genesis-nav-menu.menu-primary { height:100% !important;width:100% !important; }
  .top-icon-placer { text-align:center !important;margin:0px !important; }
  .breadcrumbs, .product-collateral a.btn, .footer .site-inner .one-fourth { display:none; }
  .angebot-machen .one-half { width:48%; }
  .minithumbs-detail.one-sixth { width:33.333%; }
  .catalog-category-view .one-fourth.first { width:100% !important; }
  .catalog-category-view .three-fourths { width:100% !important; }
  .catalog-category-view .three-fourths .category-products .one-fourth { width:100% !important;margin:0px !important; }
  .info-nummer-header .three-fourths { width: 85% !important; }
  .site-header .keyvisual-container .logoplacer .logo { margin-bottom:0px; }
   /*embed, iframe, img, object, video, */.wp-caption { max-width:84%; }
  .catalog-category-view.with-productfilter .three-fourths { width:100% !important; }
  .catalog-category-view.with-productfilter .three-fourths .one-fourth img { width:100% !important; }
  .site-header .keyvisual-container .logoplacer .logo { margin-bottom:-6px; }
  .site-header .keyvisual-container .logoplacer img { max-width:60%; }
  .site-header .keyvisual-container .logoplacer .logo { margin-bottom:-6px;float:left !important; }
  .site-header .keyvisual-container .logoplacer img { max-width:68%; }
  .top-icon-placer { text-align:left !important;margin-left:20px !important; }
  .fadeFullText:hover .fadeFullText-content, .fadeFullText:focus .fadeFullText-content {display:none; }
  .catalog-category-view.with-productfilter .three-fourths.search-handler { width:85% !important; }
  .make-us-an-offer-text { display:none; }
  .make-us-an-offer-button { width:100% !important; }
  .sort-buttons .sort-btn-first, .sort-buttons .sort-btn-second { display:none; }
  .sort-buttons .sort-btn-third { width:100%; }
  .sort-buttons .sort-btn-fourth { width:100%; }
  .table-responsiveX { margin-top:0px !important; }

  .topbar, .topbar.fixed-top { position:relative;top:auto;right:auto;left:auto;height:120px;background-color:#fff; }
  .topbar .title-area, .topbar.fixed-top .title-area { left:15px;top:15px;width:135px !important; }
  .topbar .info-nummer-header { top:auto;right:15px;bottom:10px;left:15px;width:auto;margin:0; }
  .topbar.fixed-top .info-nummer-header { top:auto; }
  .topbar .site-inner .widget-area, .topbar.fixed-top .site-inner .widget-area { top:20px;right:15px;left:15px;width:auto !important; }
  .topbar .site-inner .widget-area .top-icon-placer { text-align:right !important; }
  .topbar.fixed-top .site-inner .widget-area {  }
  .site-header .keyvisual-container section#nav_menu-mobile.widget.widget_nav_menu { right:0;top:120px;width:100% !important; }
  #ssbwfs-delaydiv .ssbwfs-social-widget { top:200px !important; }

  .produktplacer .one-third.first, .produktplacer .two-thirds{width:100%;margin-left:0;}
  .merk-icons-placer{margin-top:10px;}
  .merk-icons-placer a{padding:9px;}
  
}
@media only screen and (max-width: 396px) {
  .site-header .keyvisual-container .logoplacer .logo { margin-bottom:10px;float:left !important; }
  .site-header .keyvisual-container .logoplacer img { max-width:82%; }
  .top-icon-placer { text-align:left !important;margin-left:20px !important; }
}
/* Print CSS Ausnahmen */
@media print {
    /* Print CSS rules go here */
    /* Note: You need a separate @media screen group for other rules */
    header, .scroll-fixed-element, .footer, .breadcrumbs, .fade-teaser a, .sorter, .sort-buttons, .one-sixth, .angebot-machen, .dragme-button { display:none; }
    .headerlogo-print { display:block; }
    .fade-teaser { opacity:1;position:relative; }
    /*#product_comparison th, #product_comparison td { overflow:visible; }
    colgroup col { width:12%; }*/
    .checkoutlite-cart-index .category-products a[href]:after { content: none !important; }
    .checkoutlite-cart-index .category-products .icon-info-circled { display:none; }
    .checkoutlite-cart-index .category-products .info-vorschau-placer { background-color:#fff !important;display:block !important;text-align:center !important; }
    .checkoutlite-cart-index .category-products .one-fifth {  }
    .checkoutlite-cart-index .category-products .one-fifth.relative.produktplacer a { display:block; }
}
